package cn.superdesk.uniorder.openapicall.thirdpart.szhtxx.paperInvoice.dto.request.SID20BitchLlq;

import javax.xml.bind.JAXBElement;
import javax.xml.bind.annotation.XmlElementDecl;
import javax.xml.bind.annotation.XmlRegistry;
import javax.xml.namespace.QName;


@XmlRegistry
public class FpxtComInputStructFactory {

    private final static QName _FPXTCOMINPUT_QNAME = new QName("", "FPXT_COM_INPUT");

    /**
     * Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: szhtxxPaperInvoice.SID20BatchProcess.request
     */
    public FpxtComInputStructFactory() {
    }

    /**
     * Create an instance of {@link FpxtComInputStruct }
     */
    public FpxtComInputStruct createFpxtComInputStruct() {
        return new FpxtComInputStruct();
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link FpxtComInputStruct }{@code >}}
     */
    @XmlElementDecl(namespace = "", name = "FPXT_COM_INPUT")
    public JAXBElement<FpxtComInputStruct> createFPXTCOMINPUT(FpxtComInputStruct value) {
        return new JAXBElement<FpxtComInputStruct>(_FPXTCOMINPUT_QNAME, FpxtComInputStruct.class, null, value);
    }

}
